hyqd.net
当前位置:首页 >> EClipsE哪个版本最好用 >>

EClipsE哪个版本最好用

1、eclipse ide for java developers 该版本适合java开发者,集成cvs,git,xml编辑器,mylyn, maven integration和windowbuilder等插件.2、eclipse ide for java ee developers 该版本集成了java ee开发常用插件,方便动态web网站开发.适合java

这个不好说,看个人习惯,比如我,刚开始是使用eclipse juno,编程java比较好,后来根据学习需要,改用myeclipse 10(傻瓜式编程平台,因为有许多配置别人已经帮您弄好好了),后来有个8年经验的老师说,eclipse luna编程java比其他版本好,为什么呢?eclipse luna比较适合开源编程,在不同版本的系统上兼容性比其他版本的eclipse都要好.

尽量使用每个 系列的.2以后的,比如 3.2以后的或者4.2的,一般eclipse基金会都是出第二版开始进入稳定的版本.甚至于官网自己提供的主页下载也都是在.2以后的 建议你暂时先使用3系列最新的3.7吧,4.2 这个版本 我在xp下试用了一下 感觉还是有些问题.

强烈推荐SDK版本 名字是类似[eclipse-SDK-4.2RC4-win32.zip] 这个版本是带eclipse本身的源码的,可以import自身的插件看代码.如果用来自己电脑开发或学习用的,建议Eclipse IDE for Java Developers,再选择自己电脑所需要的32bit或64bit

你指的版本是指什么?如果仅仅是指eclipse的版本,当然是最新版的了.有很多人用myeclipse,实用功能很多,在eclipse的基本上加了很多插件.没有汉化版的说法,只需要安装中文语言包即可实现汉化.中文语言包下载地址:http://www.eclipse.org/babel/downloads.php

您好,提问者: eclipse-jee-helios-win32.zip 其实没什么好用不好用,建议百度一下“Eclipse性能优化”即可.

eclipse3.3好用!

还是用j2EE版本吧 开发android就只是装一个SDK,和一些插件.

Eclipse IDE for Java EE Developers (189 MB) servlet和jsp都是java ee标准的一部分.这个eclpse版本包括了Eclipse IDE for Java Developers,同时加入了对jsp等的支持. Eclipse for PHP Developers (139 MB) 是开发php用的,和java没太大关系

IDEA吧,免费的社区版肯定够你用了.eclipse装两个插件,我感觉比较吃资源了.倒不是说eclipse不好,只是由于各种各样的插件装上去,难免会有一些性能上的问题.

pxlt.net | hbqpy.net | sbsy.net | qyhf.net | dbpj.net | 网站首页 | 网站地图
All rights reserved Powered by www.hyqd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com